@if (!isLoggedIn) {
<span>
  <section type="button" class="login-shape login-color" (click)="login()">Log in</section>
</span>
} @else {
<section class="login-shape login-logged-color" (click)="logout()">
  <img ngSrc="../../assets/icons/logged-in.svg" alt="scan" width="17" height="14" />
  <span>Logged in</span>
  <img ngSrc="../../assets/icons/stroke-down.svg" alt="scan" width="12" height="8" />
</section>
}
